body{
    background: url("background.jpg");
    background-attachment: fixed;
    font-family: sans-serif;
}
h1{
    background-color:#868F96;
    border-radius: 10px;
    padding: 5px 10px 5px 10px;
    color: lightgray;
}
h5{
    color: lightgray;
    padding-left: 30px;
}
div{
    float: left;
    width: 160px;
    height: 310px;
}
img{
    float: left;
    width: 150px;
}
#tartalom{
    background-color: rgba(238, 238, 244, 0.05);
    margin: 10px 30px 10px 30px;
    width: auto;
    height: auto;
    alignment-adjust: central;
    border-radius: 15px;
}
.szinek{
    width: 25px;
    margin: 2px;
    border-radius: 10px;
    border: solid 2px;
    border-color: black;
}
.szinskala{
    margin-left: 30px;
    height: 30px;
    width: 100%;
}